body{
    font-family: "Manrope", sans-serif !important;
    color: #000000;
    overflow-x: hidden;
}
html{
    overflow-x: hidden;
}
.ovhidden{
    overflow: hidden;
}


a{
  color: #313131;
  text-decoration: none !important;
  transition: all .3s ease;
    -webkit-transition: all .3s ease;
    font-weight: 500;
}
a:hover{
  text-decoration: none !important;
  transition: all .3s ease;
    -webkit-transition: all .3s ease;
}


ul{
  padding-left: 0px; 
  list-style-type: none;
  margin: 0
}
img{
    display: block;
  max-width: 100%;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
}

img.loadimg{
    opacity: 0;
    transform: scale(.95);
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
}
img.loadimg.fade{
    opacity: 1.0;
    width: 100%;
    transform: scale(1);
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
}

button{
    border: none;
    cursor: pointer;
    outline: 0;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
}

.h1, .h2, .h3, h1, h2, h3{
    font-weight: 600;
    color: #201E20;
}
.h4, .h5, .h6, h4, h5, h6{
    font-weight: 600;
    line-height: 1.4;
    color: #201E20;
}

.text-justify{
    text-align: justify;
}
@media(min-width: 1366px){
.cmpad{
    max-width: 1300px;
    margin-left: auto;
    margin-right: auto;
}
}
@media(max-width: 1366px){
.cmpad{
  padding-left:80px;
  padding-right:80px;
}
}
@media(max-width: 991px){
.cmpad{
  padding-left:40px;
  padding-right:40px;
}

}
@media(max-width: 767px){
.cmpad{
  padding-left:15px;
  padding-right:15px;
}

}
@media(max-width: 575px){
html{
  font-size: 90%;
}

}





@media(max-width: 767px){
.h1, h1{
    font-size: 2.2rem;
}
.h2, h2{
    font-size: 1.75rem;
}
}
@media(max-width: 575px){
.h2, h2{
    font-size: 1.5rem;
}
.h1, h1{
    font-size: 2rem;
}
}



@media(min-width:768px){
::-webkit-scrollbar{width:10px;height:6px}
::-webkit-scrollbar-track{background-color:#eee}
::-webkit-scrollbar-thumb{background-color:#3a3a3a}
::-webkit-scrollbar-thumb:hover{background-color:#444}
}

.custscroll::-webkit-scrollbar,.custscroll::-webkit-scrollbar-thumb{border-radius:13px;width:6px;height:6px;background-clip:padding-box;background:transparent}
.custscroll::-webkit-scrollbar-track{background:transparent}
.custscroll:hover::-webkit-scrollbar-thumb{background-color:#ccc}
.custscroll::-webkit-scrollbar-thumb:hover{background-color:#999}


.custscrollA::-webkit-scrollbar{border-radius:13px;width:6px;height:6px;background-clip:padding-box;background:transparent}
.custscrollA::-webkit-scrollbar-track{background:transparent}
.custscrollA::-webkit-scrollbar-thumb{background-color:#2f2583;border-radius: 6px;}
.custscrollA::-webkit-scrollbar-thumb:hover{background-color:#2f2583}


p{
    margin-top: 0;
    color: #4D4D4D;
    font-size: 1rem;
    font-weight: 400;
}


.flexVcenter{
    display: flex;
    flex-flow: wrap;
    align-content: center;
}
.newssec .flexVcenter{
    padding-bottom: 32px;
}


@keyframes moveRight{
    0%{
        transform: translateX(0px);
        -webkit-transform: translateX(0px);
    }
    50%{
        transform: translateX(5px);
        -webkit-transform: translateX(5px);
    }
    100%{
        transform: translate(0px);
        -webkit-transform: translate(0px);
    }
}
@keyframes moveLeft{
    0%{
        transform: translateX(0px);
        -webkit-transform: translateX(0px);
    }
    50%{
        transform: translateX(-5px);
        -webkit-transform: translateX(-5px);
    }
    100%{
        transform: translate(0px);
        -webkit-transform: translate(0px);
    }
}
@keyframes moveDown{
    0%{
        transform: translateY(0px);
        -webkit-transform: translateY(0px);
    }
    50%{
        transform: translateY(5px);
        -webkit-transform: translateY(5px);
    }
    100%{
        transform: translate(0px);
        -webkit-transform: translate(0px);
    }
}
@keyframes moveUp{
    0%{
        transform: translateY(0px);
        -webkit-transform: translateY(0px);
    }
    50%{
        transform: translateY(-5px);
        -webkit-transform: translateY(-5px);
    }
    100%{
        transform: translateY(0px);
        -webkit-transform: translateY(0px);
    }
}

/* Fading entrances  */
@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}


/*PULSE*/
@keyframes pulse {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  50% {
    -webkit-transform: scale3d(1.05, 1.05, 1.05);
    transform: scale3d(1.05, 1.05, 1.05);
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}



.btn{
    padding: 10px 15px;
    display: inline-block;
    font-weight: 500;
    text-align: center;
    border-radius: 30px;
}
.mybtn-primary {
    position: relative;
    color: #0065B2;
    background: #ffffff;
    font-size: 1rem;
    padding: 5px 5px 5px 20px;
    border: 1px solid transparent;
    overflow: hidden;
    min-width: 128px;
    z-index: 1;
    display: flex;
    gap: 15px;
    height: 53px;
    align-items: center;
}
.mybtn-primary span{
    background: #0065B2;
    height: 45px;
    width: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 35px;
}
.mybtn-primary span img{
    filter: brightness(0) invert(1);
  }

  .mybtn-primary:hover{
    border: 1px solid #fff;
    background: transparent;
    color: #fff;
  }
  .mybtn-primary:hover span{
    background: #ffffff;
  }
.mybtn-primary:hover span img{
    filter: none;
    transform: rotate(45deg);
  }


  .mybtn-secondary {
    position: relative;
    color: #ffffff;
    font-size: 1rem;
    padding: 5px 5px 5px 20px;
    background: #0065B2;
      border: 1px solid #0065B2;
    overflow: hidden;
    min-width: 128px;
    z-index: 1;
    display: flex;
    gap: 15px;
    height: 53px;
    align-items: center;
}
.mybtn-secondary span{
    background: #ffffff;
    height: 45px;
    width: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 35px;
}

  .mybtn-secondary:hover{
    border: 1px solid #0065B2;
    background: #fff;
    color: #0065B2;
  }
  .mybtn-secondary:hover span{
    background: #0065B2;
  }
.mybtn-secondary:hover span img{
    filter: brightness(0) invert(1);
    transform: rotate(45deg);
  }




.mybtn-third {
    position: relative;
    color: #ffffff;
    font-size: 1rem;
    padding: 5px 5px 5px 20px;
    background: transparent;
    border: 1px solid #fff;
    overflow: hidden;
    min-width: 128px;
    z-index: 1;
    display: flex;
    gap: 15px;
    height: 53px;
    align-items: center;
}
.mybtn-third span{
    background: #613195;
    height: 45px;
    width: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 35px;
}
.mybtn-third span img{
    filter: brightness(0) invert(1);
  }
  .mybtn-third:hover{
    border: 1px solid transparent;
    background: #613195;
  }
  .mybtn-third:hover span{
    background: #ffffff;
  }
.mybtn-third:hover span img{
    filter: none;
  }


  .mybtn-fill {
    position: relative;
    color: #ffffff;
    background: #613195;
    font-size: 1rem;
    padding: 5px 5px 5px 20px;
    border: 1px solid transparent;
    overflow: hidden;
    min-width: 128px;
    z-index: 1;
    display: flex;
    gap: 15px;
    height: 53px;
    align-items: center;
}
.mybtn-fill span{
    background: #ffffff;
    height: 45px;
    width: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 35px;
}


  .mybtn-fill:hover{
    border: 1px solid #613195;
    background: transparent;
    color: #613195;
  }
  .mybtn-fill:hover span{
    background: #613195;
  }
.mybtn-fill:hover span img{
    filter: brightness(0) invert(1);
  }


.clr-gld{
    color: #f9a91e;
    font-size: 1.3rem;
    font-weight: 600;
}





.morebtn{
   font-size: 1rem;
    color: #613195;
    padding: 0;
    display: flex;
    align-items: center;
    gap: 10px;
}
.morebtn span{
    width: 22px;
    height: 22px;
    background: transparent;
    border-radius: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.morebtn:hover span{
    background: #613195;
}
.morebtn:hover span img{
    width: 9px;
    filter: brightness(0) invert(1);
}
@keyframes gradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}






.btn.center{
    display: table;
    margin: auto;
}

.mybtn-group{
    display: flex;
    flex-flow: wrap;
    align-items: center;
    margin: -5px;
}
.mybtn-group .mybtn-primary,
.mybtn-group .mybtn-secondary,
.mybtn-group .mybtn-third,
.mybtn-group .white-outline{
    margin: 5px;
}
.white-outline{
    border:1px solid #fff;
    color: #fff;
    background-color: transparent;
    opacity: .75;
}
.white-outline:hover{
    opacity: 1;
    background: #fff;
}


.posrel{
    position: relative;
}

@media(max-width:575px){
.btn{
    font-size: .875rem;
}
}





/*---------------------------------------*/
/*::::::::::::::::HEADER:::::::::::::::::*/
/*---------------------------------------*/
header{
        background-color: #a7474700;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    /* height: 81px; */
    transition: all .3s linear;
    -webkit-transition: all .3s linear;
}
header.sticky{
    box-shadow: 0 0 20px rgb(0 0 0 / 10%);
    background: #016795;
    border-bottom: 0px solid transparent;
}
header.sticky .headmain{
    box-shadow: none;
    margin-top: 0;
    padding-top: 0;
    padding: 0;
    background: transparent;
}

header.sticky .headmain .logocol{
    width: 200px;
    padding: 5px 0;
    -webkit-transition: all .3s linear;
}


header.sticky .headmain .menucol{
margin-top: 0px;
}

header .hedtop-full{
    background: #42BEED;
}
header .headtop{
    height: 30px;
    display: flex
;
    border-bottom: none;
    background: #12296c;
}
.sticky .headtop{
display: none!important;
height: 0;
}
header .headtop .hedtop1{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
header .headtop .topmenu{
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    font-weight: 500;
    align-content: center;
}
header .headtop .topmenu li a{
    color: #fff;
    cursor: pointer;
    font-size: 0.875rem;
}
header .headtop .topmenu li a:hover{
    color: #d2fbf4;
}
header .headtop .topmenu li a img{
    width: 20px;
    display: inline-block;
    margin-right: 10px;
}
header .headtop .topmenu .topmenumail{
    padding-right: 10px;
    border-right: 1px solid #ffffff17;
}
header .topmenuli{
    padding-right: 15px;
    border-right: 1px solid #ffffff29;
}


header.sticky .hedtop-full{
    margin-top: 0px;
    height: 0;
    -webkit-transition: all .3s linear;
}



header .headmain{
    display: flex;
    justify-content: space-between;
    gap: 15px;
    transition: all .3s linear;
    -webkit-transition: all .3s linear;
    align-items: center;
    padding-top: 10px;
    padding: 30px 0;
}
header .headmain .logocol{
    width: 362px;
    display: flex;
    align-items: center;
    z-index: 1;
    transition: all .3s linear;
    -webkit-transition: all .3s linear;
}
/* header.sticky .headmain .logocol{
    width: 200px;
    margin-top: 0;
} */
header .headmain .logocol a{
    display: flex;
    width: 100%;
}
header .headmain .logocol a img{
    width: 100%;
}
header .headmain .logocol .innerlgo{
    display: none;
}
.innerbtn{
    display: none;
}

/* header.sticky .headmain .logocol a img{
    height: 50px;
} */
header .headmain .menucol{
       flex: 1 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-end;
    position: relative;
    gap: 8px;
    
}
.menuog{
    display: flex;
    align-items: center;
    gap: 15px;
}
.menutp{
        display: flex;
    gap: 20px;
}
.menutp p{
    color: #ffffff;
    font-weight: 400;
    font-size: 0.875rem;
    margin-bottom: 0px;
}
.menutp a{
color: #ffffff;
    font-weight: 400;
    font-size: 0.875rem;
}




    
header .headmain .menucol .mainmenu{
    display: flex;
    align-items: center;
    height: 100%;
}

header .megamenu{
    height: 100%;
    flex: 1 0 auto;
    margin: 0 10px;
       
}

header .normalmenu{
    position: relative;
}
header .megamenu a.mainli{
        display: flex;
    align-items: center;
    font-weight: 500;
    font-size: 1rem;
    position: relative;
    color: #ffffff;
}


header .megamenu button.mainli{
    display: flex;
    align-items: center;
    font-weight: 500;
    position: relative;
}

header .megamenu .megalist{
padding: 0 7px;
}

header .megamenu .megalist li a {
   display: flex
;
   
        font-weight: 500;
    font-size: 0.98rem;
    color: #313131;
    align-items: center;
    gap: 7px;
}
header .megamenu .megalist li{
 padding: 10px 4px;
}
header .megamenu .megalist li:hover a{
   color: #613195;
}

header .megamenu:hover a.mainli{
    color: #ffffffc0;
    
}
.menuspn{
    overflow: hidden;
     height: 100%;
     display: block;
}
@keyframes MoveUpInitial {
	to {
		transform: translate3d(0,-105%,0);
	}
}

@keyframes MoveUpEnd {
	from {
		transform: translate3d(0,100%,0);
	}
	to {
		transform: translate3d(0,0,0);
	}
}



header .megamenu.active a.mainli{
    color: #231F20;
}
header .megamenu-content {
    display: flex
;
    align-items: center;
    position: absolute;
    background-color: #fff;
    width: 100%;
    max-width: 800px;
    left: 0;
    border: none;
    z-index: 99;
    height: 0;
    padding: 0 15px;
    overflow: hidden;
    box-shadow: 1px 5px 20px 0px #00726729;
    line-height: 1.4;
    border-radius: .3rem;
}
header .normalmenu .megamenu-content{
    width: max-content;
    max-width: 463px;
    min-width: 200px;
}
header .megamenu:hover .megamenu-content {
    min-height: 280px;
    height: auto;
    align-items: flex-start;
    padding-top: 15px;
    animation-name: zoomIn;
    animation-duration: .4s;
    animation-iteration-count: 1;
}
header .normalmenu:hover .megamenu-content{
    padding: 0;
    /* padding-bottom: 5px; */
    min-height: auto;
    height: auto;
}
header .normalmenu .normlist{
    display: flex;
    flex-flow: column;
    font-size: .9rem;
    width: 100%;
}

header .normalmenu .normlist li a{
    color: #4f6b78;
    display: flex;
    padding: 8px 10px;
    border-bottom: 1px solid #0000000d;
}
header .normalmenu .normlist li a:hover{
    color: #000050;
}

header .iconmenulist li a {
    display: flex;
    gap: 10px;
    padding: 10px 10px;
    flex-direction: column;
    text-align: center;
}

header .iconmenulist li a img{
    opacity: 0.6;
    width: 24px;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
}
header .iconmenulist li a:hover img{
    scale: 0.9;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
}



header .iconmenulist {
    display: flex;
    flex-flow: wrap;
    margin: 0;
    width: 100%;
}
.iconmenulist li{
    padding: 5px;
}
.iconmenulist li a {
    display: flex;
    color: #000000ad;
    font-size: .875rem;
    align-items: center;
    transition: .3s;
    /* justify-content: center; */
    border: 1px solid #0166952d;
    padding: 8px 15px;
    border-radius: 0.3rem;
}
.iconmenulist li a:hover {
    border: 1px solid #0167957a;
   color: #016795;
}


.headertab {
    display: flex;
    gap: 1rem;
    width: 100%;
    height: 100%;
}
.headertab .sec2 {
    width: 230px;
}
.headertab .sec1 {
    width: calc(100% - 230px);
}

.headertab .nav-link {
    font-size: 0.9rem;
    color: #333;
    position: relative;
}

.headertab .nav-link:hover{
    color: #016795;
}
.headertab .nav-pills .nav-link:after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-right: 8px solid #f1bb00;
    left: -7px;
    top: 0;
    bottom: 0;
    margin: auto;
    opacity: 0;
    transition: 0.3s;
}
.headertab .nav-pills .nav-link.active:after {
    opacity: 1;
}
.headertab .nav {
    border-left: 1px solid #eee;
    padding-left: 10px;
    min-height: 285px;
}
.headertab .nav-pills .nav-link.active {
    background-color: #f1bb00;
    color: #fff;
    border-radius: 0.3rem;
}

.headertab .megalist li {
    flex: 1 0 33.33%;
    max-width: 33.33%;
}




.sizeUp{font-size:110%!important;}
.sizeNormal{font-size:100%!important;}
.sizeDown{font-size:90%!important;}

.themebtn.active{
    background-color: #2a2a2a !important;
    color: #fff !important;
    border-color: #2a2a2a !important;
}

.bottom-nav{
    border-bottom: none!important;
}
.enquiry{
 display: flex;
    gap: 10px;
    align-items: center;
    justify-content: center;   
    margin-left: 10px;
    min-width: 140px;
}
.enquiry img{
    width: 20px;
    display: inline-block;
    margin-right: 10px;
}

@media(max-width:1200px){
header .headmain .menucol .mainmenu{
    gap: 0;
}
header .megamenu{
    margin: 0 6px;
}
header .headmain .logocol{
    width: 220px;
}
}

@media(max-width:991px){
header .headtop{
    height: 36px;

}
header .megamenu button{
    background-color: transparent;
}
header .megamenu button img{
    width: 35px;
}
header.sticky .headtop{
    margin-top: 0px;
}
header .headmain .menucol{
            max-width: max-content;
}
header .megamenu{
    display: flex;
    align-items: center;
}

header.sticky .headmain .logocol{
    width: 100px;
}
header .headmain .menucol .menutop {
    width: 452px;
}
header .headmain .menucol .menutop{
    width: 452px;
}
}

@media(max-width:767px){
header .headtop .topmenu{
    display: none;
}
header .headtop{
    justify-content: center;
}
header .headmain .menucol .menutop{
    display: none;
}
}

@media(max-width:575px){
header .headmain .logocol{
    width: 125px;
}
header.sticky .headmain .logocol{
    width: 75px;
}
header .headtop .topsocial{
    display: none;
}

}



@media (min-width: 992px) {
    .header_resp {
        display: none;
    }
}
.header_resp {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
}
.cd-dropdown-trigger {
    padding: 0;
    border-radius: 0;
}
.cd-dropdown-trigger .fa {
    font-size: 22px;
    color: #069548;
}

.cd-dropdown .hdtop {
    background-color: #fff;
    border-color: #069548;
    width: 100%;
    position: relative;
    z-index: 1;
    height: 75px;
    padding: 0;
    display: flex;
    flex-flow: wrap;
    border-bottom: 1px solid #f1f1f1;
}
.cd-dropdown .hdtop .menuadmin {
    display: flex;
    width: 100%;
    height: 75px;
    background: #016795;
}
.cd-dropdown {
    background-color: rgba(0, 0, 0, 0.7);
}
.cd-dropdown > .cd-dropdown-content {
    width: 70%;
    right: 30%;
    background-color: #00567d;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.4);
}
.cd-dropdown-content {
    padding-top: 0;
}
.cd-dropdown-content ul {
    padding-top: 80px;
    background-color: #00567d;
}
.cd-dropdown-content a,
.cd-dropdown-content ul a {
    color: #016795;
    border: none;
    border-bottom: 1px solid #ddd;
}
.cd-dropdown .cd-close {
    right: 1rem;
    top: 18px;
    height: 25px;
    width: 25px;
    background-color: #fff;
    border-radius: 50%;
    z-index: 9;
    box-shadow: 6px 4px 15px rgba(0, 0, 0, 0.1);
    display: none;
}
.closebarz {
    position: fixed;
    right: 0;
    top: 0;
    bottom: 0;
    left: 70%;
    cursor: zoom-out;
}

@media (max-width: 575px) {
    .cd-dropdown > .cd-dropdown-content {
        width: 80%;
        right: 20%;
    }
    .closebarz {
        left: 80%;
    }
}

@media (max-width: 360px) {
    .closebarz {
        display: none;
    }
    .cd-dropdown > .cd-dropdown-content {
        width: 100%;
        right: 0;
    }
    .cd-dropdown .cd-close {
        display: block;
    }
}

.cd-dropdown .logo {
    max-width: 150px;
    margin: 5px auto;
}
.cd-dropdown h2,
.cd-dropdown-content a,
.cd-dropdown-content ul a,
.cd-dropdown-content .cd-divider {
    padding: 0 15px;
}
.cd-dropdown-content a,
.cd-dropdown-content ul a {
    height: 38px;
    line-height: 38px;
    font-size: 0.875rem;
    border: none;
    margin: 8px;
    background-color: #fff;
    border-radius: 0.3rem;
    display: flex;
    align-items: center;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
}
.cd-dropdown-content a:hover,
.cd-dropdown-content ul a:hover {
    text-decoration: none;
    color: #ffffff;
    background-color: rgb(1 103 149);
}

.cd-dropdown-content a:hover img{
    filter: brightness(0) invert(1);
}
.cd-dropdown-content ul a:hover img{
       filter: brightness(0) invert(1); 
}


.has-children > a::before,
.has-children > a::after,
.go-back a::before,
.go-back a::after {
    background: #016795;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
}
.has-children > a:hover::before,
.has-children > a:hover::after,
.go-back a:hover::before,
.go-back a:hover::after {
    background-color: #ffffff;
}
.cd-dropdown-content a img {
    width: 22px;
    margin-right: 8px;
}
.cd-dropdown .cd-close::after,
.cd-dropdown .cd-close::before {
    background: #60606a;
    width: 1px;
    height: 15px;
}
.has-children > a::before,
.has-children > a::after,
.go-back a::before,
.go-back a::after {
    height: 1px;
}
.has-children > a img.img-menu {
    max-width: 20px;
    margin-right: 10px;
}
.hdtop .upic {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 15px;
    flex: 1 0 180px;
    max-width: 180px;
}
.hdtop .upic a {
    height: 100%;
    margin: 0;
    border-radius: 0;
    padding: 0;
}
.hdtop .upic a:hover {
    background-color: transparent;
}
.hdtop .upic img {
    display: block;
    width: 180px;
}
.menu-user {
    flex: 1 0;
    color: #f7f7f7;
    display: flex;
    flex-flow: column;
    justify-content: center;
    height: 100%;
    background-color: #094ca0;
    padding-left: 15px;
}
.menu-user .uname {
    font-size: 14px;
}
.menu-user span {
    display: block;
    line-height: 20px;
    font-size: 12px;
}

.menubtn img{
    width: 25px;
    background-color: transparent;
}


@media (max-width: 480px) {
    .menu-acc p {
        line-height: 5px;
        font-size: 10px;
    }
    .menu-user {
        width: calc(100% - 70px);
    }
    .menu-acc a {
        font-size: 0.65rem;
    }
}







@media(max-width:767px){
    header .headtop{
        display: none;
    }
}


@media (min-width: 992px) and (max-width: 1199px){
    header .cmpad {
        padding-left: 15px;
        padding-right: 15px;
    }
    header .megamenu {
        margin: 0 6px;
    }
    header .megamenu.active a.mainli{
        font-family: 0.800rem;
    }
    .megamenudonate a{
        min-width: 121px;
        max-width: 121px;
    }
    header .headmain{
        gap: 10px;
        
    }
    
}



@keyframes zoomIn {
    from {
      opacity: 0;
      -webkit-transform: scale3d(0.3, 0.3, 0.3);
      transform: scale3d(0.3, 0.3, 0.3);
    }
  
    50% {
      opacity: 1;
    }
  }



/*::::::::::::::::SIDEMENU:::::::::::::::::*/

.sidebar {
        width: 350px;
    max-width: 100%;
    height: 100vh;
    position: fixed;
    z-index: 999;
    border-radius: 1rem 0 0 1rem;
    top: 0;
    right: 0;
    background: linear-gradient(180deg, #0065B2, #003A66);
   
    padding: 1rem;
    transform: translateX(calc(100% + 1rem));
    overflow-y: hidden;
   transition: all .3s ease;
    -webkit-transition: all .3s ease;
  }
  .sidebar .sidelogo .logo {
    width: 200px;
    display: flex
;
}
  .sidebar.active {
    transform: translateX(0);
    -webkit-transform: translateX(0);
    box-shadow: -9px 0px 20px rgb(0 0 0 / 19%);
  }
  .bgoverlay{
    content: '';
    position: fixed;
    z-index: 998;
    top: 0;
    right: 0;
    width: 0;
    height: 100%;
    background-color: var(--green50);
    background: linear-gradient(90deg, rgb(35 158 95 / 0%) 0%, #158A8A 40%, #0572BC 100%);
    opacity: 0;
    cursor: zoom-out;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
  }
  .bgoverlay.active{
    width: 100%;
    opacity: .5;
  }
  
  .sidebar .sidecont{
    overflow: hidden;
    height: 100%;
    overflow-y: auto;
  }
  .sidebar .head{
    font-weight: 500;
    color: #333;
    font-size: 1rem;
  }
  .sidebar .head a{
    color: #333;
  }
  .sidebar .sidelist{
    display: flex;
    flex-direction: column;
  }
  
  .sidebar .sidelist a{
    position: relative;
    display: flex;
    align-items: center;
    gap: 8px;
    padding: 10px;
    color: #ffffffba;
    font-weight: 400;
    border-radius: .5rem;
    border-bottom: none!important;
  }
  .sidebar .sidelist a:hover{
    color: #ffffff;
    background: #ffffff42;
  }
  .sidebar .sidelist a .icon img {
    filter: brightness(0) opacity(0.3);
    -webkit-filter: brightness(0) opacity(0.3);
  }
  .sidebar .sidelist a:hover .icon img{
    filter: brightness(0) opacity(0.75);
    -webkit-filter: brightness(0) opacity(0.75);
  }
  
  .sidebar .sidelist .toggle-arrow {
    position: absolute;
    right: 5px;
    width: 20px;
    height: 20px;
    background-image: url(../img/icons/angledown.svg);
    background-size: contain;
    filter: brightness(0.5);
    display: block;
    transition: transform 0.3s ease-in-out;
  }
  .sidelist li.open > a .toggle-arrow {
    transform: rotateX(180deg); 
    -webkit-transform: rotateX(180deg); 
  }
  
  .sidebar .mobidrop {
    display: none;
    margin: 10px 0;
    padding: 0 15px;
    border-radius: .5rem;
    background: transparent;
    box-shadow: 0 10px 20px -15px rgb(0 0 0 / 20%);
  }
  .sidebar .sidelist li.open > .mobidrop {
    display: block;
  }

  .sidelogo {
    border-bottom: 1px solid #ddd;
    padding-bottom: .5rem;
    margin-bottom: .5rem;
}
  
.sidebar .nobg{
    padding: 10px;
    gap: 10px;
    align-items: center;
}
.sidebar .iconcard{
    display: flex;
    border: 1px solid #33333349;
    border-radius: 8px;
}
.sidebar .iconcard .icon {
margin-top: 0px;
    width: 30px;
    display: flex
;
    height: 30px;
    min-width: 30px;
    min-height: 30px;
    margin-bottom: 0px;
    border-radius: 50%;
    background: linear-gradient(45deg, #2F2583, #F27103);
    justify-content: center;
    align-items: center;
}

.sidebar .social {
  display: flex;
  gap: 10px;
}
.sidebar .social a {
  display: flex;
    width: 32px;
    height: 32px;
    background-color: #de6910;
    color: rgb(255 255 255 / 95%);
    /* border-radius: 50%; */
    display: flex
;
    align-items: center;
    justify-content: center;
    font-size: 0.8rem;
    
    transition: 0.3s;
    border-radius: 50%;
    padding: 6px;
}
.sidebar .social a:hover {
  background-color: #d2681f;
  color: white;
}
.sidebar .social li{
    list-style-type: none;
}



.sidebarspan{
    color: var(--second);
}

  @media(max-width:575px){
    .sidebar{
      height: 100%;
      top: 0;
      bottom: 0;
      right: 0;
      border-radius: 1rem 0 0 1rem;
    }
    
  }

.closebtn {
    position: absolute;
    top: 10px;
    right: 10px;
    padding: 0;
    width: 34px;
    height: 34px;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1;
    border: none;
    border-radius: 50%;
    background-color: #2f25833b;
    transition: transform 0.3s ease-in-out;
    -webkit-transition: transform 0.3s ease-in-out;
}
.closebtn:hover {
    /* border: 1px solid rgb(0 0 0 / 25%); */
    box-shadow: -2px 4px 10px rgb(0 0 0 / 15%);
}

.spad{
  padding-top: 80px;
  padding-bottom: 80px;
}
.spad2{
   padding-top: 70px;
  padding-bottom: 70px;
}



/* banner */

.bnrhed{
  font-size: 65px;
  color: #fff;
  font-weight: 600;
  margin-bottom: 19px;
  line-height: 120%;
  margin-bottom: 0px;
}
.bnr-carousel .owl-nav {
    display: none;
}

.bnr-carousel .owl-dots{
  position: relative;
    bottom: 47px;
    max-width: 1145px;
    display: flex;
    margin: auto;
    justify-content: flex-end;
    padding-right: 15px;
    display: none;
}
.banner {
background: url(../img/slider/bnr-bg.svg);
  background-size: cover;
  background-repeat: no-repeat;
    position: relative;
    padding-bottom: 90px;
    padding-top: 160px;
}


.bnrimg-sec{
  position: relative;
    display: flex;
    flex-direction: column;
    align-items: flex-end;

}

.banner .sldimg{
  width: 100%;
  float: left;
  position: relative;
  max-width: 582px;
  height: auto!important;
  object-fit: cover;
}
.bnrtext {
      display: flex;
      gap: 18px;
    height: 100%;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    padding-right: 25px;
}
.bnrtext p{
  color: #FFFFFF;
  font-size: 1rem;
  line-height: 160%;
  font-weight: 500;
  margin-bottom: 0px;
}
.bnrsub{
  font-weight: 700;
  font-size: 20px;
  color: #CFE9FF;
  padding-left: 15px;
  border-left: 1px solid #fff;
  margin-bottom: 0px;
}





/*---------------------------------------*/
/*:::::::::::::::::ABOUT:::::::::::::::::*/
/*---------------------------------------*/   
.mainhed{
    color: #001B32;
    font-weight: 600;
    font-size: 55px;
    line-height: 120%;
}
.mainhed span{
    color: #0065B2;
}

.para {
    font-size: 1rem;
    color: #4D4D4D;
    font-weight: 400;
    line-height: 177%;
}
.abt{
  overflow: hidden;
    position: relative;
    width: 100%;
}
.abt img{
  object-fit: cover;
  border-radius: 16px;
}
.abtimgtxt{
     position: absolute;
    bottom: 21px;
    left: 21px;
    min-height: 81px;
    border-radius: 16px;
    padding: 5px 19px;
    width: auto;
    display: flex;
    align-items: center;
    gap: 20px;
    background: linear-gradient(180deg, #0065B2, #003A66);
}
.abtimgtxt p{
  font-size: 60px;
    font-weight: 700;
    color: #fff;
    margin-bottom: 0px;
}
.abtimgtxt span{
font-size: 25px;
font-weight: 600;
color: #fff;
}



.subhed{
    color: #0065B2;
    gap: 9px;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    display: flex;
    align-items: center;
}

.subhed span{
         width: 25px;
         height: 3px;
         background: #0065B2;
}
.abtcont{
    height: 100%;
    display: flex;
    padding-right: 41px;
    
}
.shining{
      position: relative;
    overflow: hidden;
}
.shining:hover::before {
    -webkit-animation: shine .75s;
    animation: shine .75s;
}
.shining:before {
    position: absolute;
    top: 0;
    left: -92%;
    z-index: 2;
    display: block;
    content: '';
    width: 50%;
    height: 100%;
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
    background: linear-gradient(to right, rgb(255 255 255 / 23%) 0%, rgb(255 255 255 / 31%) 100%);
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg);
}
@-webkit-keyframes shine {
  100% {
    left: 125%;
  }
}
@keyframes shine {
  100% {
    left: 125%;
  }
}

.abt-cntsec{
    width:100%;
}





/* accordian */
.myaccordion .accordion-item {
   margin-bottom: 12px;
    border: none !important;
    box-shadow: 0 0 4px #00000017;
    border-radius: 16px;
    overflow: hidden;
    background: #0065B2;
}
.myaccordion .accordion-button.collapsed {
    
    color: #001B32;
}
.myaccordion .accordion-button {
        background: #fff;
    border: none !important;
    color: #313131;
    padding: 22px 24px;
    border-radius: 0;
    box-shadow: none;
    transition: .3s;
    font-weight: 600;
    display: flex;
    font-size: 20px;
    justify-content: space-between;
}
.myaccordion .accordion-body{
padding: 0 22px 24px; 
}
.myaccordion .accordion-body p{
    color: #fff;
    line-height: 177%;
    opacity: 70%;
    margin-bottom: 0px;
}

.anglearow{
  width: 34px;
  height: 34px;
  background: #0065B2;
  border-radius: 30px;
  display: flex;
  justify-content: center;
    align-items: center;
    transform: rotateX(0deg);
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    flex: none;
  
}
.myaccordion .accordion-button:not(.collapsed) .anglearow{
  background: #ffffff;
transform: rotateX(180deg);
transition: all .3s ease;
    -webkit-transition: all .3s ease;
}
.myaccordion .accordion-button:not(.collapsed) .anglearow img{
  filter: brightness(0);
}

.myaccordion .accordion-button:not(.collapsed){
       background: transparent;
       color: #fff;
       padding-bottom: 6px;
}

.myaccordion .accordion-button::after {
    display: none;
}




[data-aos="fire"] {
  opacity: 0;
  transform: scale(0.3) translateY(100px);
  filter: brightness(2) blur(10px);
  transition-property: transform, opacity, filter;
}

[data-aos="fire"].aos-animate {
  opacity: 1;
  transform: scale(1) translateY(0);
  filter: brightness(1) blur(0);
}


[data-aos="flash"] {
  opacity: 0;
  filter: brightness(5);
  transform: skewX(-20deg);
  transition-property: transform, opacity, filter;
}

[data-aos="flash"].aos-animate {
  opacity: 1;
  filter: brightness(1);
  transform: skewX(0);
}

/* Custom AOS Animation */
[data-aos="curtain-open"] img {
    /* Starts as a thin vertical slice in the center */
    clip-path: inset(0% 50% 0% 50%);
    transition: clip-path 1.5s cubic-bezier(0.77, 0, 0.175, 1);
  
}

[data-aos="curtain-open"].aos-animate img {
    /* Opens to full width */
    clip-path: inset(0% 0% 0% 0%);
}






/*--------------------------------------------------------*/
/*:::::::::::::::::product overview:::::::::::::::::*/
/*--------------------------------------------------------*/
.product-overview{
    background: #E8F1FF;
}
.features-full{
    margin-top: 82px;
}
  .f-card{
  padding-bottom: 55px;
  
  transition: all 0.4s ease;
  display: flex;
  flex-direction: row;
  gap: 16px;
}
.f-card h3{
  font-size: 24px;
    font-weight: 600;
    color: #001B32;
    margin-bottom: 8px;
    transition: all 0.4s ease;
}
.f-card p{
  line-height: 155%;
    font-size: 16px;
    color: #4d4d4d;
    transition: all 0.4s ease;
    margin-bottom: 0px;
}
.f-card .icn{
      width: 80px;
    height: 80px;
    border-radius: 15px;
    background: linear-gradient(180deg, #0065B2, #003a66);
    display: flex;
    align-items: center;
    justify-content: center;
}
.f-card .cont{
width: calc(100% - 96px);
}
.productptrn{
    opacity: 10%;
        pointer-events: none;
}
.f-card:hover .icn img {
    animation-name: zoomIn;
    animation-duration: .5s;
    animation-iteration-count: 1;
}

/*--------------------------------------------------------*/
/*:::::::::::::::::product-full:::::::::::::::::*/
/*--------------------------------------------------------*/
.product-full{
    padding: 35px 15px;
}
.product-blue{
    background: #0065B2;
    border-radius: 20px;
}
.product-full .mainhed{
    color: #fff;
}
.product-full .subhed{
  color: #fff;
}
.product-full .subhed span{
  background: #fff;
}
.pro-card{
    padding: 20px 16px;
    border-radius: 15px;
    height: 340px;
    position: relative;
    background: transparent;
    border: 1px solid #ffffff27;
}
.pro-card .crdtop{
    height: 80px;
    border-bottom: 1px solid #ffffff27;
}
.pro-card .crdtop .ttl{
   display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.pro-card .crdtop p{
    font-weight: 500;
    font-size: 24px;
    color: #fff;
    margin-bottom: 0px;
}
.pro-card .crdtop img{
    transform: rotate(-45deg);
}
.pro-card .crdbtm{
    margin-top: 12px;
}
.pro-card .crdbtm p{
   font-size: 18px;
   color: #ffffff;
   opacity: 70%;
   display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
   margin-bottom: 15px;
}
.pro-card .crdbtm img{
    height: 138px;
    width: 100%;
    object-fit: cover;
    border-radius: 10px;
    opacity: 45%;
}

.pro-card:hover{
    background: #0070C6;
}
.pro-card:hover .crdtop{
    border-bottom: 1px solid transparent;
}
.pro-card:hover .crdbtm {
margin-top: 0px;
}
.pro-card:hover .crdbtm p{
    height: 0;
    margin-bottom: 0;
}
.pro-card:hover .crdbtm img{
    height: 224px;
    opacity: 100%;
}

.products-section{
    position: relative;
}


.newsSwiper .navibtn{
    top: 15px;
}
.navibtn{
    display: flex;
    justify-content: center;
    display: flex;
    position: absolute;
    top:-73px;
    right: 0;
    gap: 8px;
}
.navibtn .slidebtn {
       position: relative;
    left: auto;
    right: auto;
    top: auto;
    background: transparent;
    border: 1px solid #ffffff;
    margin: 0;
    width: 47px;
    height: 47px;
    border-radius: 50%;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
}
.navibtn .slidebtn:hover {
opacity: 80%;
    transition: all .3s ease;
     -webkit-transition: all .3s ease;
}

.navibtn .slidebtn:after {
    display: none;
}

/*--------------------------------------------------------*/
/*:::::::::::::::::Distributors:::::::::::::::::*/
/*--------------------------------------------------------*/
.distrbutors-card{
    padding: 16px;
    display: flex;
    border-radius: 16px;
    border: 1px solid #E0E0E0;
    justify-content: center;
     transition: all .3s ease;
     -webkit-transition: all .3s ease;
    align-items: center;
}
.distrbutors-card img{
    height: 80px;
     transition: all .3s ease;
     -webkit-transition: all .3s ease;
    object-fit: contain;
}

.distrbutors-card:hover{
    border: 1px solid #0065b27c;
     transition: all .3s ease;
     -webkit-transition: all .3s ease;
}
.distrbutors-card:hover img{
    animation-name: zoomIn;
    animation-duration: .5s;
    animation-iteration-count: 1;
}

/*--------------------------------------------------------*/
/*:::::::::::::::::clients:::::::::::::::::*/
/*--------------------------------------------------------*/
.clientscard img{
    height: 73px;
    object-fit: contain;
}
.clientsfull{
    padding: 24px;
    background: #fff;
    border-radius: 18px;
}



/*---------------------------------------*/
/*::::::::::::::::::cta::::::::::::::*/
/*---------------------------------------*/
.ctafull {
    background: url(../img/images/cta-bac.webp);
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 358px;
    height: auto;
    background-attachment: fixed;
    border-radius: 20px;
    position: relative;
    z-index: 1;
    padding: 63px 32px;
    align-items: flex-end;
}
.ctafull .mainhed{
    color: #fff;
}
.ctafull p{
    color: #DEDCDC;
}
.ctafull .subhed{
    color: #DEDCDC;
}
.ctafull .subhed span{
    background: #DEDCDC;
}

.ctafull::after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    border-radius: 20px;
    top: 0;
    background: linear-gradient(
101deg, #0065B2, #0065b200);
    z-index: -1;
}
.cta-cont {
    width: 50%;
}



/*---------------------------------------*/
/*::::::::::::::::::FOOTER::::::::::::::*/
/*---------------------------------------*/

footer {
  background: url(../img/images/ft-bac.svg);
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
}
.ftr-img{
    position: absolute;
    right: 20px;
    height: 230px;
    opacity: 5%;
    bottom: 0;
    pointer-events: none;
}
.ft-top{
    border-bottom: 1px solid #6131951d;
}
.ft-logo {
    max-width: 100%;
    width: 282px;
    margin-bottom: 0;
}

.ft-logo img {
    width: 100%
}
.ft-social {
    flex-direction: row;
    gap: 15px;
    display: flex;
}

.ft-social a {
    display: flex;
    width: 40px;
    height: 40px;
    background-color: #ffffff54;
    border-radius: 30px;
    justify-content: center;
    align-items: center;
}
.ft-social a:hover span img{
     animation-name: zoomIn;
    animation-duration: .5s;
    animation-iteration-count: 1;
}
.quicklink h2 {
        font-size: 22px;
    font-weight: 600;
    color: #ffffff;
    margin-bottom: 8px;
}
.quicklink p {
       font-size: 16px;
    font-weight: 400;
    color: #ffffff;
    line-height: 22px;
    display: flex;
    align-items: flex-start;
    gap: 10px;
}
.quicklink p a{
    color: #ffffff;
    font-size: 15px;
    font-weight: 400;
        opacity: 75%;
}
.quicklink p a:hover{
    color: #ffffff;
    opacity: 100%;
}
.quicklink p img{
    filter: brightness(0) invert(1);
}
.foot-list li a {
   display: flex;
    color: #ffffff;
    font-size: 16px;
    font-weight: 400;
    opacity: 75%;
}
.foot-list li a:hover{
    color: #ffffff;
    opacity: 100;
}
.foot-list li p {
    display: flex;
    flex-direction: row;    
    align-items: flex-start;
    gap: 12px;
    line-height: 27px;
}

.foot-list li p .fticn {
       background: #613195;
    width: 32px;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 30px;
        margin-top: 4px;
}

.foot-list li p .fttxt {
    width: calc(100% - 50px);
    font-weight: 600;
}

.foot-list li {
    padding: 4px 0;
}
.collab-logo{
    display: flex;
    gap: 20px;
        align-items: center;
}
.ft-disc ul{
    display: flex;
    gap: 27px;
}
.ft-disc ul li a{
    font-size: 15px;
    font-weight: 400;
}
.ft-disc ul li a:hover{
    color: #0b0b0b;
}
.ft-bottom{
    border-radius: 14px;
    background: #fff;
    padding: 20px 35px;
    box-shadow: 0 0 6px #00000012;
    margin-top: 30px;
}
.copy{
    border-top: 1px solid #ffffff4a;
    color: #fff;
}
.ft-logotxt{
    color: #fff;
    margin-top: 14px;
    margin-bottom: 22px;
}


/*modal*/
.close{
    border-radius: 50%;
    height: 35px;
    width: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fff;
    border: none!important;
    outline: none;
    color: #220f3c;
}
.modal-dialog{
    max-width: 1000px !important;
}
.modal-header{
    border-bottom: none !important;
    padding: 0;
}
.modal-content, .modal{
    height: 100% !important;
    padding: .5rem;
}
.i-flex{
    display: flex;
    align-items: center;
    gap: 20px;
    border: 1px solid #cec0a8;
    padding: 10px;
}
.sign{
    display: none;
}
.loginimg{
    border-radius: 15px;
}
.modal-sucess{
    width: 300px;
    height: auto!important;
    background: #fff!important;
    text-align: center;
}

#successModal .modal-dialog{
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.sucessimg{
    width: 65px;
    margin: auto;
}

.mobnav {
    background: #ffffff;
    padding: 8px;
    height: 100%;
        border-radius: 7px;
        
  }
  .mobnav img {
    width: 24px;
    height: 24px;
    object-fit: contain;
  }

.patternmob{
        display: none;
    }

@media (min-width: 992px) and (max-width: 1199px){
header .megamenu a.mainli{
    font-size: 0.875rem;
}
}


@media(max-width:1199px){
    .bnrhed{
        font-size: 50px;
    }
    .bnrsub{
        font-size: 18px;
    }
}

@media(max-width:1024px){
.cta .mainhed{
    font-size: 2rem;
}
.bnr-txt {
    
    max-width: 50%;
    padding-top: 0;
}
.bnr-hed{
    font-size: 1.8rem;
}
.bnr-hedsecnd{
    font-size: 1.1rem;
}
.emblem {
    bottom: 100px;
    z-index: 1;
    width: 150px;
}
}



@media(max-width:991px){
    .navibtn .slidebtn{
        width: 30px;
        height: 30px;
       
    }
    .quicklink{
        margin-top: 20px;
    }
    .navibtn{
      top: -50px;
    }
    .navibtn .slidebtn img{
        width: 13px;
    }
    .abtcont{
        padding-right: 0px;
    }
.bnrimg-sec{
    align-items: flex-start;
    margin-top: 20px;
}
.banner .sldimg{
    max-width: 500px;
}
    header .headmain .logocol {
        width: 280px;
    }
.pro-card .crdtop p{
    font-size: 20px;
}
    .spad{
  padding-top: 60px;
  padding-bottom: 60px;
}
.spad2{
   padding-top: 60px;
  padding-bottom: 60px;
}
    .mainhed{
        font-size: 2rem;
    }
    .mainhed-sub{
        font-size: 1.5rem;
    }
    .clients-header h2{
        margin-bottom: 25px;
    }
    .clients-header h2 br{
        display: none;
    }
    .hed-desc{
        max-width: 100%;
    }
    .platform{
        height: auto;
        padding-bottom: 0px!important;
        border-radius: 70px 0 70px 0;
    }
.platfrom-img{
    position: relative;
}
.ctafull{
    height: auto;
    min-height: auto;
    padding: 40px 25px;
    flex-direction: column!important;
    align-items: flex-start;
}
.cta-cont{
    width: 100%;
}

.ctaimg{
    margin-top: 20px;
    position: relative;
}
.bnrsub br{
    display: none;
}
.bnrtext{
    padding-right: 0px;
}
.f-card{
    padding-bottom: 25px;
}
.features-full{
    margin-top: 30px;
}
    }



    




    @media(max-width:767px){
        .bnrhed{
            font-size: 2rem;

        }
        .banner{
            padding-top: 130px;
            padding-bottom: 60px;
        }
        .features-full{
            margin-top: 35px;
        }
        
         
    }
    





    @media(max-width:575px){
        .distrbutors-card img{
            height: 55px;
        }
        .ftr-img {
    right: 0;
    bottom: 51px;
}
        .foot-list{
            margin-top: 0px!important;
        }
        .distrbutors-card{
            padding: 12px;
        }
        .abtimgtxt p{
            font-size: 30px;
        }
        .abtimgtxt span{
            font-size: 18px;
        }
        .abtimgtxt{
            gap: 10px;
        }
        .bnrhed{
                    font-size: 1.8rem;
        }
            header .headmain .logocol {
        width: 200px;
    }
.myaccordion .accordion-button {
font-size: 18px;
}
.f-card{
    flex-direction: column;
    padding-bottom: 15px;
}
.f-card .icn{
    width: 70px;
    height: 70px;
}
.f-card .icn img{
    width: 33px;
}
.f-card h3 {
    font-size: 20px;
}
.f-card .cont{
    width: 100%;
}
    header .headmain{
        padding: 20px 0;
    }
        .banner {
        padding-top: 95px;
        padding-bottom: 50px;
    }
        .spad{
  padding-top: 50px;
  padding-bottom: 50px;
}
.spad2{
   padding-top: 50px;
  padding-bottom: 50px;
}
        .navibtn .slidebtn:after{
            font-size: 12px;
        }
        .navibtn .slidebtn{
            width:22px;
            height: 22px;
        }
        .mainslidenav{
                top: 41% !important;
        }
        .main-sub{
            font-size: 1.1rem;
        }




        .mainhed{
            font-size: 1.7rem;
        }
        .subhed{
            font-size: 14px;
        }
        .mainhed br{
            display: none;
        }
        .clients-swiper::after{
            display: none;
        }
        .clients-swiper::before{
            display: none;
        }
        .clients-swiper2::after{
            display: none;
        }
        .clients-swiper2::before{
            display: none;
        }
        .clients-section{
            padding: 30px;
        }
        .mainhed-sub{
        font-size: 1.1rem;
    }
    .platform-row {
    align-items: flex-start;
    flex-direction: column;
}
.platfrom-img img {
    max-width: 240px;
}
.whycard h5{
    font-size: 1.3rem;
}
.ai-tracking{
    padding: 25px;
}
.ctafull{
    padding: 25px 20px;
}

.ft-disc ul{
   flex-wrap: wrap;
}





        .principla-msg{
            flex-direction: column;
        }
        .abt-card{
            flex: 1 1 calc(50% - 10px);
        }
        .abt-partt{
            flex-wrap: wrap;
        }
        .princi{
            max-width: 290px;
            width: 100%;
        }

        
       
    
    }